package com.xmomen.module.sms.api;

// 定义一个SmsResponse类，用于封装短信发送的响应结果
public class SmsResponse {

	// 定义一个布尔类型的success变量，用于表示短信发送是否成功
	private boolean success;
	// 定义一个字符串类型的message变量，用于表示短信发送的结果信息
	private String message;
	// 无参构造方法
	public SmsResponse() {}
	
	// 设置success变量的值
	public void setSuccess(boolean success) {
		this.success = success;
	}
	// 获取success变量的值
	public boolean getSuccess() {
		return success;
	}
	
	// 设置message变量的值
	public void setMessage(String message) {
		this.message = message;
	}
	// 获取message变量的值
	public String getMessage() {
		return message;
	}
}
